{% extends 'base.html' %}

{% block content %}
{% if request.session.peran == 'dokter' %}
<div class="container">
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">No</th>
                    <th>Faskes</th>
                    <th>Shift</th>
                    <th>Tanggal</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
            
            {% for jadwal in var %}
            <tr>
                <form action="{% url 'jadwal_dokter:buat' %}" method="POST">
                    {% csrf_token %}
                    <td>{{ forloop.counter }}.</td>
                    <td><input name="kode" value="{{ jadwal.0 }}" style="display: none;" readonly></input>Faskes {{ jadwal.0 }}</td>
                    <td><input name="shift" value="{{ jadwal.1 }}" style="display: none;" readonly></input>{{ jadwal.1 }}</td>
                    <td><input name="tanggal" value="{{ jadwal.2 }}" style="display: none;" readonly></input>{{ jadwal.2 }}</td>
                    <td><button type="submit" class="btn btn-outline-success">Buat Jadwal</button></td>
                </form>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>
{% endif %}
{% endblock content %}
